.custom-navbar {
    width: 100%;
    max-width: 1000px;
    left: 50%;
    transform: translateX(-50%);
}

.img-navbar-logo {
    height: 50px;
    display: inline-block;
    vertical-align: text-top;
}

.main-content {
    padding-top: 70px;
    flex: 1;
    padding-bottom: 20px;
}

.custom-footer {
    width: 100%;
    height: 45px;
    line-height: 45px;
    background-color: black;
    max-width: 1000px;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    margin-top: auto;
}

.img-footer-brand {
    height: 15px;
    display: inline-block;
    vertical-align: middle;
}

.body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

.form-page-intro {
    width: 90%;
    max-width: 600px;
}

.form-page-error {
    width: 90%;
    max-width: 500px;
}

.form-page-error-alert {
    display: none;
}

.form-page-form {
    width: 90%;
    max-width: 500px;
}

.form-page-instructions {
    width: 95%;
    max-width: 600px;
}

.form-page-img {
    width: 90%;
    max-width: 500px;
}

.font-little {
    font-size: 0.8em;
}

.stats-page-result {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 250px;
}

.stats-page-container {
    width: 100%;
    max-width: 800px;
}

.stats-page-table {
    table-layout: auto;
    width: 100%;
}

.stats-page-table-column {
    min-width: 50px;
}

.stats-page-table-column-first {
    position: sticky;
    left: 0;
}